.list_ec02 {
  margin-top: 35px;
  margin-bottom: 10px;
}

.list_ec02 > li {
  width: calc( 100% / 7 - 12px);
  margin-bottom: 30px;
}

.list_ec02 > li > figure {
  border: 1px solid #dcdcdc;
  margin-bottom: 5px;
  text-align: center;
}

.list_ec02 > li > p {
  font-size: 15px;
  color: #253748;
}

.tt_ec {
  font-size: 23px;
}

.list_box_sec02 > li {
  width: 49.6%;
}

@media screen and (max-width: 639px) {
  .list_box_sec02 > li {
    width: 100%;
  }
}

.w100 {
  width: 100% !important;
}

#p_service .sec2 .container .list .item > div {
  width: 100%;
}

h1.hidden {
  display: none;
}

.list_ground_icon > li {
  width: 130px;
  margin-top: 30px;
}

.map_ec {
  margin-top: 30px;
  margin-bottom: 45px;
}

.map_ec > li > figure {
  position: relative;
}

.map_ec > li > figure > figcaption {
  position: absolute;
  left: 0px;
  top: 19px;
  color: #ffffff;
  background-color: #009fb7;
  font-size: 22px;
  font-weight: 600;
  width: 255px;
  border-radius: 20px;
  padding: 6px 0px 6px 15px;
}

.map_ec > li > figure > figcaption > small {
  text-align: center;
}

.map_ec > li > figure > figcaption > span {
  font-size: 30px;
  letter-spacing: 2px;
  margin-left: 5px;
}

.map_ec > li > figure > figcaption > span > b {
  font-size: 69px;
  line-height: 1;
  color: #ffff00;
  font-family: 'Josefin Sans', sans-serif;
}

.map_ec > li.text_map {
  width: 630px;
  font-size: 23.5px;
  font-weight: 600;
  margin-top: -40px;
}

.box_ec2 {
  margin-top: 80px;
  margin-bottom: 35px;
}

.box_ec2 > div {
  width: 775px;
  padding-top: 10px;
}

.box_ec2 > figure {
  width: 410px;
}

.box_ec2 h2 {
  color: #253748;
  margin-bottom: 25px;
}

.box_ec2 p {
  font-size: 22px;
  line-height: 1.5;
}

@media print, screen and (min-width: 640px) {
  .map_ec {
    padding-left: 10px;
    padding-right: 55px;
  }
  .list_ec02 {
    margin-top: 50px;
  }
  .list_ec02 > li {
    margin-right: 12px;
  }
  .list_ec02 > li:last-of-type, .list_ec02 > li :nth-of-type(7n) {
    margin-right: 0px;
  }
  .tt_ec {
    font-size: 30px;
  }
  .list_ground_icon > li {
    margin-right: 11px;
  }
  .list_ground_icon > li:last-of-type, .list_ground_icon > li:nth-of-type(8n) {
    margin-right: 0px;
  }
}

@media screen and (max-width: 639px) {
  .box_ec2 {
    margin-top: 35px;
  }
  .box_ec2 > div {
    width: 100%;
    padding-top: 0px;
  }
  .box_ec2 h2 {
    margin-bottom: 15px;
  }
  .box_ec2 p {
    font-size: 16px;
  }
  .map_ec {
    margin-bottom: 30px;
  }
  .map_ec > li {
    width: 100%;
    display: inline-block;
  }
  .map_ec > li > figure {
    display: inline-block;
  }
  .map_ec > li > figure > figcaption {
    top: 19.5%;
    left: auto;
    right: 40%;
    font-size: 14px;
    width: 156px;
    padding: 4px 0px 4px 2%;
  }
  .map_ec > li > figure > figcaption > span {
    font-size: 19px;
  }
  .map_ec > li > figure > figcaption > span > b {
    font-size: 30px;
  }
  .map_ec > li.text_map {
    font-size: 16px;
    margin-top: 15px;
  }
  .list_ec02 > li, .list_ground_icon > li {
    margin-right: 2%;
    width: 32%;
  }
  .list_ec02 > li:last-of-type, .list_ec02 > li:nth-of-type(3n), .list_ground_icon > li:last-of-type, .list_ground_icon > li:nth-of-type(3n) {
    margin-right: 0px;
  }
  .list_ec02 > li p, .list_ground_icon > li p {
    font-size: 13px;
  }
  .list_ground_icon > li {
    padding: 0px 1%;
    margin-top: 15px;
  }
  .list_ground_icon > li:last-of-type {
    text-align: left;
    width: 100%;
  }
  .list_ground_icon > li img {
    width: auto;
  }
}

.tt_big_ec > span {
  color: #ffffff;
  font-size: 41px;
  text-align: center;
  display: inline-block;
  width: 170px;
  height: 170px;
  padding-top: 20px;
  border-radius: 50%;
  background-color: #ff6b5c;
}

.tt_big_ec > span > small {
  display: block;
  font-size: 24px;
}

.tt_big_ec > p {
  font-size: 43px;
  line-height: 1.5;
}

.tt_big_ec > p span {
  color: #ff6b5c;
  font-size: 50px;
}

.tt_big_ec~p {
  font-size: 27px;
  margin-top: 35px;
  color: #253748;
}

#p_service img {
  max-width: 100%;
  width: auto;
}

.sec01 {
  background-color: #e6f5f8;
  padding-top: 60px;
  padding-bottom: 65px;
}
@media screen and (min-width: 640px) {
  .item_sec01_ec {
    width: 95%;
    margin: auto;
  }
}
.item_sec01_ec > div {
  width: 800px;
}

.item_sec01_ec > figure {
  width: 300px;
}

@media screen and (max-width: 639px) {
  .sec01 {
    padding-top: 8%;
    padding-bottom: 8%;
  }
  .item_sec01_ec > div {
    padding-left: 0px;
  }
  .item_sec01_ec > figure {
    margin-right: 0px;
  }
  .item_sec01_ec > div, .item_sec01_ec > figure {
    width: 100%;
  }
  .tt_big_ec > span {
    font-size: 19px;
    width: 85px;
    height: 85px;
    line-height: 1.4;
    padding-top: 13px;
  }
  .tt_big_ec > span > small {
    font-size: 13px;
  }
  .tt_big_ec > p {
    font-size: 19px;
    width: -moz-calc(100% - 90px);
    width: -webkit-calc(100% - 90px);
    width: -o-calc(100% - 90px);
    width: calc(100% - 90px);
    width: -ms-(100% - 90px);
  }
  .tt_big_ec > p span {
    font-size: 22px;
  }
  .tt_big_ec~p {
    margin-bottom: 15px;
    font-size: 16px;
    margin-top: 15px;
  }
}

.tb_ec th {
  font-size: 20px;
  color: #4ab2c8;
  background-color: #3e4150;
  text-align: center;
}

.tb_ec th small {
  font-size: 14px;
}

.tb_ec th:first-of-type {
  background-color: transparent;
  width: 14.1%;
}

.tb_ec th:nth-of-type(2) {
  width: 31.9%;
}

.tb_ec th:nth-of-type(3) {
  width: 25%;
}

.tb_ec th:last-of-type {
  width: 29%;
}

.tb_ec th, .tb_ec td {
  border: 1px solid #dcdcdc;
  vertical-align: middle;
  padding: 20px;
  height: 170px;
}

.tb_ec td {
  text-align: center;
  background-repeat: no-repeat;
  background-position: center center;
}

.tb_ec td.bg_gr_pink {
  background-image: url(../service_set/ec/images/img_new/bg_gr_pink.png);
}

.tb_ec td.bg_x {
  background-image: url(../service_set/ec/images/img_new/bg_X.png);
}

.tb_ec td.bg_tg {
  background-image: url(../service_set/ec/images/img_new/bg_tg.png);
}

.tb_ec td.bg_gr {
  background-image: url(../service_set/ec/images/img_new/bg_gr_green.png);
}

.tb_ec td span {
  display: inline-block;
  max-width: 100%;
  text-align: left;
}

.tb_ec td:first-of-type {
  font-size: 20px;
  font-weight: 600;
  padding-left: 40px;
}

.scroll_tb_ec {
  overflow-y: none;
  overflow-x: auto;
}

.tt_orange {
  font-size: 22px;
  margin-top: 115px;
  margin-bottom: 60px;
}

.tt_orange span {
  display: block;
  color: #ffa234;
  font-size: 27px;
}

@media only screen and (max-width: 639px) {
  .tt_orange {
    font-size: 17px;
    margin-top: 10%;
    margin-bottom: 8%;
  }
  .tt_orange span {
    font-size: 20px;
  }
  .tb_ec {
    min-width: 730px;
  }
  .tb_ec th {
    font-size: 16px;
  }
  .tb_ec th small {
    font-size: 13px;
  }
  .tb_ec th, .tb_ec td {
    padding: 20px 1%;
    height: auto;
    min-height: 170px;
  }
  .tb_ec td {
    background-size: 100px auto;
  }
  .tb_ec td:first-of-type {
    font-size: 17px;
    padding-left: 1%;
  }
}

.line_sky {
  border: 5px solid #5fccd6;
  background-color: #ffffa7;
  padding: 20px 74px 40px;
}

.line_sky h4 {
  color: #253748;
  font-size: 32px;
}

.line_sky h4~h5 span {
  font-size: 34px;
  color: #ff6b5c;
  background: url(../service_set/ec/images/bg_w.png) repeat-x left bottom;
}

.line_sky h4~ul {
  margin-top: 30px;
  background: url(../service_set/ec/images/tg1.png) no-repeat center center;
}

.line_sky:hover {
  border-color: #c2a64e;
}

.btn_blue {
  border: 5px solid #ffc200;
  background-color: #1449e2;
  color: #ffc200;
  -webkit-box-shadow: 0px 5px 0px #c2a64e;
  -moz-box-shadow: 0px 5px 0px #c2a64e;
  box-shadow: 0px 5px 0px #c2a64e;
}

.btn_red {
  border: 5px solid #ff6b5c;
  background-color: #ffa234;
  color: #ffffff;
  -webkit-box-shadow: 0px 5px 0px #d65b4f;
  -moz-box-shadow: 0px 5px 0px #d65b4f;
  box-shadow: 0px 5px 0px #d65b4f;
}

.btn_same {
  font-size: 27px;
  width: 488px;
  border-radius: 20px;
  background-image: url(../service_set/ec/images/bg_right_botom.png);
  background-repeat: no-repeat;
  background-position: right 10px bottom 10px;
  padding: 15px;
}

.link_sec02, .line_sky {
  position: relative;
  z-index: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.link_sec02 > a, .line_sky > a {
  position: absolute;
  width: 100%;
  border-radius: 20px;
  height: 100%;
  z-index: 2;
  left: 0;
  top: 0;
}

.link_sec02:hover img {
  opacity: 0.7;
}

@media only screen and (max-width: 639px) {
  .line_sky {
    padding: 20px 3%;
  }
  .line_sky h4 {
    font-size: 20px;
  }
  .line_sky h4~h5 span {
    font-size: 23px;
    background-size: auto 80%;
  }
  .line_sky h4~ul {
    background-image: url(../service_set/ec/images/tg.png);
    background-size: 36px auto;
    padding-bottom: 5px;
    width: 300px;
    max-width: 100%;
    margin: 15px auto 0px;
  }
  .btn_blue {
    border: 5px solid #ffc200;
    background-color: #1449e2;
    color: #ffc200;
    -webkit-box-shadow: 0px 5px 0px #c2a64e;
    -moz-box-shadow: 0px 5px 0px #c2a64e;
    box-shadow: 0px 5px 0px #c2a64e;
    margin-bottom: 50px;
  }
  .btn_same {
    font-size: 17px;
    max-width: 100%;
    background-size: 15px auto;
  }
}

.sec03 {
  display: inline-block;
  width: 100%;
}

.sec03 .line_sky {
  margin-top: 25px;
  margin-bottom: 70px;
}


/*====================================================================================
  ec2
====================================================================================*/

.ec2 .tt_big_ec > span {
  font-size: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 0 0 10px;
}

#p_service .ec2 .sec2 .container .list .list_sec02--item03 h3 {
  line-height: 20px;
}

.ec2 .rateBOX {
  margin: 50px 0;
}

.ec2 .rateBOX dt {
  font-size: 30px;
  background-color: #ffcfca;
  text-align: center;
  padding: 20px;
  font-weight: bold;
  position: relative;
}

.ec2 .rateBOX dt::before {
  content: '';
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  bottom: -22px;
  width: 0px;
  height: 0px;
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  z-index: 2;
  border-top: 22px solid #ffcfca;
}

.ec2 .rateBOX dd {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  padding: 0;
  display: block;
  margin-bottom: 0;
  text-align: center;
  background-color: #faf8eb;
  position: relative;
  z-index: 1;
}

.ec2 .rateBOX dd a {
  padding: 40px 80px 40px 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  text-decoration: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.ec2 .rateBOX dd p {
  margin-right: 10px;
}

.ec2 .rateBOX dd span {
  font-size: 24px;
}

@media only screen and (max-width: 639px) {
  .ec2 .tt_big_ec > span {
    font-size: 16px;
    padding: 0 0 0 5px;
  }
  .ec2 .rateBOX {
    margin: 10px 0;
  }
  .ec2 .rateBOX dt {
    font-size: 16px;
    padding: 2%;
  }
  .ec2 .rateBOX dd {
    font-size: 119% !important;
  }
  .ec2 .rateBOX dd span {
    font-size: 124%;
  }
  .ec2 .rateBOX dd a {
    padding: 10% 2%;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }
  .ec2 .rateBOX dd p {
    margin-right: 0 !important;
  }
  .ec2 .rateBOX dd p:not(:last-child) {
    margin-bottom: 2% !important;
  }
}